package ejb.contran5.acc;

import javax.ejb.Local;

@Local
public interface SendingSessionAcc5 {

	public void updateEntityWithSleep(String name);
	public void createEntity();
	public TranEntityAcc5 getEntity();

}